body{
font-family: Calibri,sans-serif;
font-size: 15px;
background: #DEDED5;
color: #000;
padding: 2%;
}

h1{
display: block;
font-weight:normal;
font-size: 30px;
margin-top:20px;
margin:0px;
font-family: 'Abel',sans-serif;
}

.main{
background-image: url('mbg.png');
min-width: 80%;
margin-left: auto;
margin-right: auto;
max-width: 1200px;
background: #F5F5ED;
border: 1px #888 solid;
border-top: none;
-webkit-border-radius: 20px;
	 -moz-border-radius: 20px;
				border-radius: 20px;
-webkit-box-shadow:  #B3B3AA 0px 0px 30px;
	 -moz-box-shadow:  #B3B3AA 0px 0px 30px;
				box-shadow:  #B3B3AA 0px 0px 30px;
behavior: url(PIE.htc);
}

.header{
width:100%;
background: #000;
text-align:center;
min-width: 800px;
-webkit-border-radius: 20px;
	 -moz-border-radius: 20px;
				border-radius: 20px;
padding-top:10px;
behavior: url(PIE.htc);
}

.maintitle{
padding-top:50px;
margin: auto;
display: block;
}

.content{
padding:10px;
margin-left:auto;
margin-right:auto;
}

.footer{
font-size: 12px;
padding: 10px;
display: block;
text-align: right;
}

.flogo{
padding-left: 5px;
}

.ll{
text-align:center;
color: #fff;
background: #224B82;
padding: 10px;
min-width: 800px;
}

.ll a{
color: #fff;
text-decoration: none;
font-size: 20px;
padding: 10px;
font-family: 'Abel',sans-serif;
}

.ll a:visited{color: #fff;}
.ll a:active{color: #fff;}


.ll a:hover{
color: #000;
text-shadow: 0px 0px 1px #000;
background: #FFF;
}

a,a:active,a:visited{
color: #224B82;
text-decoration: none;
}

a:hover{
color: #009BCF;
}

.green{
color: #0BB522;
display: inline;
}